pluginManagement {
    repositories {
        google()
        gradlePluginPortal()
        maven("https://maven.pkg.jetbrains.space/public/p/compose/dev")
    }
}

rootProject.name = "Theorycrafter"

includeBuild("EveData")
includeBuild("Esi")
includeBuild("FittingEngine")
includeBuild("ComposeWidgets")
